Name: kron4ek-wine-9.16-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.16-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.16/wine-9.16-staging-tkg-amd64.tar.xz
  file_checksum: 4b86d96b0aa0df18ac85834ec53706fe
  file_size: 58263684
  rename: wine-9.16-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.16-staging-tkg-amd64
  dest: kron4ek-wine-9.16-staging-tkg-amd64
